{ home-manager, specialArgs, ... }:
{
  imports = [ home-manager.nixosModules.home-manager ];

  home-manager.useGlobalPkgs = true;
  home-manager.useUserPackages = true;
  home-manager.backupFileExtension = "bak";
  home-manager.users."lilith" = {
    imports = [ ./lilith ];

    home.username = "lilith";
    home.stateVersion = "24.11";
  };
  home-manager.extraSpecialArgs = specialArgs;
}
